body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  background-image: -webkit-linear-gradient(135deg, #003073, #029797);
  background-image: -moz-linear-gradient(45deg, #003073, #029797);
  background-image: -ms-linear-gradient(45deg, #003073 0, #029797 100%);
  background-image: -o-linear-gradient(45deg, #003073, #029797);
  background-image: linear-gradient(135deg, #003073, #029797);
  text-align: center;
  margin: 0px;
  /* overflow: hidden; */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
